#container {
	position: relative;
	width: 100%;
	margin: 0px auto 0px auto;
}

#header {
	width: 90%;
	height: 75px;
	padding: 40px 0px 0px 0px;
}

.headimglarge {
	display: block;
	margin: 0px 0px 0px 30px;
}

.headimgmedsmall {
	display: none;
}

.headimgsmall {
	display: none;
}

#innercontainerhome {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
}

#innercontainer {
	position: relative;
	width: 100%-15px;
	padding: 15px 15px 15px 15px;
	background-color: #dddddd;
	margin: 30px 0px 0px 0px;
}

#bodyhome {
	width: 80%;
	height: 640px;
}

#body_text {
	width: 80%;
	margin: 0px auto 0px auto;
	color: #818181;
	text-align: right;
	font-family: helvetica, arial, sans-serif;
	font-size: 24px;
	letter-spacing: 1px;
	line-height: 1.6em;
	padding: 25px 0px 0px 190px;

}

#bodyitems {
	width: 75%;
	background-color: #fff;
	margin: 15px 0px 15px 170px;
	padding: 30px 30px 30px 30px;
	box-shadow:0px 0px 20px 1px #777777;
}

#menubtn {
	display: none;
}

#pageheads {
	width: 726px;
	margin: 40px auto 0px auto;
	text-align: right;
}

#pagetitles {
	width: 90%;
	margin: 0px auto 0px auto;
}

#divider {
	width: 726px;
	height: 1px;
	margin: 30px auto 0px auto;
	background-color: #444444;
}

#bodycopydivider {
	width: 100%;
	height: 1px;
	margin: 20px auto 0px auto;
	background-color: #adadad;
}

#portrait {
	width: 726px;
	margin: 40px auto 0px auto;
}

.biophoto {
	width: 726px;
	height: 480px;
}

#bodycopy {
	width: 80%;
	margin: 40px auto 40px auto;
}

.dropcapstyle {
	margin: 4px 6px 0px 0px;
}

#insetphoto {
	float: right;
	width: 215px;
	height: 320px;
	background-color: #444444;
	margin: 8px 0px 0px 12px;
	border: 1px solid #000;
}

.col2 {
	column-count: 2;
}

.mapframe {
width: 100%;
}

/*====================================
			START NAV STYLES
====================================*/

#nav_container {
	position: absolute;
	top: 30px;
	left: 30px;
	width: 125px;
	margin: 0px 0px 0px 0px;
}

.navrow {
	width: 115px;
	padding: 8px 0px 5px 10px;
	margin: 0px 0px 1px 0px;
	background-color: #2a2a2a;
	color: #fff;
	cursor: pointer;
}

.navrow:hover {
	background-color: #444444;
	color: #fff;
}

.navitems {
	width: 110px;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 1.4em;
	text-align: left;
	padding: 0px 15px 0px 0px;
}

.indicator {
	float: right;
	width: 10px;
}

/*====================================
			END NAV STYLES
====================================*/

/*====================================
			START NEWS STYLES
====================================*/

.newsdate {
	font-weight: bold;
	color: #adadad;
	margin: 20px 0px 0px 0px;
}

/*====================================
			END NEWS STYLES
====================================*/

/*====================================
			START ENGAGEMENTS STYLES
====================================*/

#caldiv {
	width: 100%;
}

.calyear {
	width: 100%;
	margin-top: 36px;
}

.calrows {
 width: 100%;
 border-bottom: 1px solid #adadad;
}

.datecells {
	float: left;
	width: 15%;
	padding: 12px 0px 12px 0px;
}

.infocells {
	float: left;
	width: 56%;
	padding: 12px 6px 12px 6px;
}

.locationcells {
	float: left;
	width: 25%;
	padding: 12px 0px 12px 0px;
}

.engagement_head_small {
	display: none;
}

/*====================================
			END ENGAGEMENTS STYLES
====================================*/

#footer {
	width: 80%;
	height: 40px;
	color: #b6b6b6;
	text-align: right;
	padding: 20px 30px 0px 0px;
	margin: 10px auto 40px auto;
}